package com.muyu.common.nacos.remote.req;

import lombok.*;

/**
 * @Author: 胡杨
 * @Name: NacosListReq
 * @Description: nacos列表请求类
 * @CreatedDate: 2024/8/9 下午5:14
 * @FilePath: com.muyu.common.acos.domain
 */



@Data
@ToString
@Builder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class NacosListReq extends BaseReq{
    /**
     * 当前页码
     */
    private long pageNo = 1;
    /**
     * 分页大小
     */
    @Builder.Default
    private long pageSize = 30;
}




