package com.muyu.common.nacos.remote.resp;

import lombok.*;

import java.util.List;

/**
 * @Author: 胡杨
 * @Name: NacoeListResp
 * @Description: nacos服务查询接口响应类
 * @CreatedDate: 2024/8/9 下午7:00
 * @FilePath: com.muyu.common.acos.domain.resp
 */

@Data
@ToString
@NoArgsConstructor
@AllArgsConstructor
public class NacoeListResp {
    private int count;

    private List<String> doms;
}
